DocsAPILimited partners

List limited partners

Returns a paginated list of the limited partners investing in your funds, each with the vehicles it commits through. Use the fund's commitments endpoint to see what a given vehicle has committed.

GET
/limited-partners
Query Params

Only return LPs that have committed to this fund

Example: 1

Filter by whether the LP is still active

Example: true

Maximum number of results (1-1000, default: 500)

Example: 500

Number of results to skip (default: 0)

Example: 0

Credentials

Bearer
curl -X GET "https://api.fundra.com/v1/limited-partners?fund_id=1&is_active=true" \
  -H "Authorization: Bearer <token>"

Successfully retrieved limited partners

{
  "data": [
    {
      "id": "14",
      "uuid": "V1StGXR8",
      "name": "Evergreen Pension",
      "legal_name": "Evergreen Pension Trust",
      "type": "Pension fund",
      "country": "Netherlands",
      "address": "Zuidas 42, 1082 MD Amsterdam",
      "domain": "evergreenpension.nl",
      "logo_url": null,
      "lp_reference": "LP-014",
      "primary_contact_id": "88",
      "is_active": true,
      "is_lp_portal_enabled": true,
      "vehicles": [
        {
          "id": "12",
          "uuid": "V1StGXR8",
          "legal_name": "Evergreen Pension Trust II",
          "type": "Fund",
          "country": "Netherlands",
          "lp_reference": "LP-014-B",
          "is_active": true,
          "is_kyc_completed": true
        }
      ],
      "created_at": "2020-02-15T10:30:00Z",
      "updated_at": "2024-06-20T14:45:00Z"
    }
  ],
  "pagination": {
    "total": 40,
    "limit": 500,
    "offset": 0
  }
}